Yaf_Controller_Abstract constructor

- « Yaf_Controller_Abstract

- Yaf_Controller_Abstract::display »

- PHP Manual
- Yaf_Controller_Abstract
- Yaf_Controller_Abstract constructor

# Yaf_Controller_Abstract::__construct

(Yaf >=1.0.0)

Yaf_Controller_Abstract::__construct — Yaf_Controller_Abstract constructor

### Description

final private Yaf_Controller_Abstract::__construct()

Yaf_Controller_Abstract::__construct() is final, which means it can not be overridden. You may want to see Yaf_Controller_Abstract::init() instead.

### Parameters

This function has no parameters.

### Return Values

### See Also

- Yaf_Controller_Abstract::init() - Controller initializer